LINUX.ORG.RU

Re: Gnome 1.4 окончательно вышел

вот тут проблема если кто поможет буду блогадарен стоит gtk 1.2.9 в /usr/local стоит еще один gtk 1.2.8 но в /usr/ проблема в том что при компиляции пакета gnome-lib кричит что нет gtk хотя обращается в /usr/local в чем проблема??все это дело кручу на шапке 7.0

anonymous ()

Re: Gnome 1.4 окончательно вышел

Надо ставить -devel версии всех пакетов тоже (gtk+-devel, glib-devel) чтобы цеплялись /usr/ версии пакета, или указывать --with-glib=/usr/local --with-gtk=/usr/local (или что-то подобное) скрипту configure от gnome-libs..

hvv ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.